Bug 1002092 - Review Request: burp - A network backup and restore program
Review Request: burp - A network backup and restore program
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
NotReady
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-28 09:08 EDT by Christopher Meng
Modified: 2014-11-13 09:47 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-11-13 09:47:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Meng 2013-08-28 09:08:58 EDT
Spec URL: http://cicku.me/burp.spec
SRPM URL: http://cicku.me/burp-1.4.0-1.fc21.src.rpm
Description: Burp is a backup and restore program. It uses librsync in order to save on the
amount of space that is used by each backup. It also uses VSS (Volume Shadow
Copy Service) to make snapshots when backing up Windows computers.

Features:
- Server mode runs on Unix-based systems
- Client mode runs on Windows and Unix-based systems.
- Windows Volume Shadow Copy Service (VSS) support
- Delta differencing with librsync
- Network backups
- Backs up and restores files, directories, symlinks, hardlinks, 
fifos and nodes.
- Ability to continue interrupted backups.

Fedora Account System Username: cicku
Comment 1 Christopher Meng 2013-09-04 21:22:37 EDT
NEW SPEC URL: http://cicku.me/burp.spec
NEW SRPM URL: http://cicku.me/burp-1.4.2-1.fc21.src.rpm
Comment 2 Christopher Meng 2013-10-07 08:01:06 EDT
NEW SPEC URL: http://cicku.me/burp.spec
NEW SRPM URL: http://cicku.me/burp-1.4.4-1.fc21.src.rpm
Comment 3 Pavel Alexeev 2013-11-05 15:46:42 EST
1.4.6 version is out.
Comment 4 Pavel Alexeev 2013-11-05 15:54:39 EST
Also as it present daemon you should (hopefully with upstream author) write and package systemd service files to run them.
Comment 5 Christopher Meng 2013-11-15 00:20:51 EST
NEW SPEC URL: http://cicku.me/burp.spec
NEW SRPM URL: http://cicku.me/burp-1.4.6-1.fc21.src.rpm
Comment 6 Pavel Alexeev 2013-11-16 14:35:04 EST
Still no systemd service(s).
Comment 7 Mario Blättermann 2013-11-17 15:20:08 EST
Please add systemd services to make it ready for review.
Comment 8 Till Maas 2014-02-22 12:42:09 EST
(In reply to Christopher Meng from comment #5)
> NEW SPEC URL: http://cicku.me/burp.spec
> NEW SRPM URL: http://cicku.me/burp-1.4.6-1.fc21.src.rpm

The are not available anymore? Do you want to revoke the review? If so, can you please share the files?
Comment 9 Rahul Sundaram 2014-11-13 09:47:05 EST
Reopen if and when you have the files available for review

Note You need to log in before you can comment on or make changes to this bug.